div.termscondition {
  background-color: white;
  width: 980px;
  height: 420px;
  overflow: scroll;
  font-size:3;
}
@media screen and (max-width: 767px){
.padding-tnc-mobile{
    padding: 3px !important;
    max-width: 100vw;
}
h2 {
	line-height : 36px !important;
	font-size: 1.75rem !important;
}
}
.full-width{ width:100%;}

